## ruby-omniauth-ldap 1.0.3

=== debian/changelog ===
ruby-omniauth-ldap (1.0.3-1) unstable; urgency=low

  * Initial release (Closes: #705472)
  * Add gitlab security patch for empty passwords
  * Update copyright to include copyright for ruby-net-ldap borrowed file

 -- Ondřej Surý <ondrej@debian.org>  Mon, 15 Apr 2013 15:02:40 +0200
