=== debian/control ===
Source: ruby-omniauth-ldap
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~),
	       gem2deb (>= 0.3.0~),
	       ruby-omniauth (>= 1.0),
	       ruby-net-ldap (>= 0.2.2),
	       ruby-sasl (>= 0.0.3.1),
	       ruby-ntlm (>= 0.1.1),
	       ruby-rspec,
	       ruby-rack-test
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-omniauth-ldap.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-omniauth-ldap.git;a=summary
Homepage: https://github.com/intridea/omniauth-ldap
XS-Ruby-Versions: all

Package: ruby-omniauth-ldap
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends},
	 ruby | ruby-interpreter,
	 ruby-omniauth (>= 1.0),
	 ruby-net-ldap (>= 0.2.2),
	 ruby-sasl (>= 0.0.3.1),
	 ruby-ntlm (>= 0.1.1)
Description: LDAP strategy for Ruby OmniAuth library
 OmniAuth is a Ruby library that standardizes multi-provider
 authentication for web applications. It was created to be powerful,
 flexible, and do as little as possible. Any developer can create
 strategies for OmniAuth that can authenticate users via disparate
 systems. OmniAuth strategies have been created for everything from
 Facebook to LDAP.
 .
 This package contains LDAP strategy for OmniAuth
 .
 This version has been patched for use with GITLAB.
