## ruby-omniauth-ldap 1.0.4

=== debian/changelog ===
ruby-omniauth-ldap (1.0.4-4) unstable; urgency=medium

  * Team upload.
  * Add dep3 header to patches.
  * Add ruby-rack-test to Build Depends (Closes: #801252).
  * Remove unwanted entries from copyright.
  * port-tests-rspec3.patch: Port tests to follow RSpec3 format.

 -- Balasankar C <balasankarc@autistici.org>  Sun, 10 Jan 2016 13:22:21 +0530

ruby-omniauth-ldap (1.0.4-3) unstable; urgency=medium

  * Fix runtime dependency names 

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Oct 2015 13:21:18 +0530

ruby-omniauth-ldap (1.0.4-2) unstable; urgency=medium

  * Refresh packaging with dh-make-ruby -w
  * Check gemspec dependencies during build
  * Relax versions in gemspec for net-ldap and ntlm

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Oct 2015 13:02:11 +0530

ruby-omniauth-ldap (1.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh gitlab patches.
  * Add myself to uploaders.
  * Bump standards version to 3.9.6 (no changes).

 -- Pirate Praveen <praveen@debian.org>  Wed, 22 Jul 2015 14:54:05 +0530
