## ruby-omniauth-ldap 1.0.5

=== debian/changelog ===
ruby-omniauth-ldap (1.0.5-1) unstable; urgency=medium

  * New upstream patch release
  * Refresh patches
  * Fix gemspec (don't use git)

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Mar 2016 22:30:25 +0530
