=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Build-Depends: debhelper (>= 9~),
                gem2deb,
                rake,
-               ruby-net-ldap (>= 0.3.1),
-               ruby-ntlm (>= 0.1.1),
-               ruby-omniauth (>= 1.0),
+               ruby-net-ldap (>= 0.12~),
+               ruby-ntlm (>= 0.3.4~),
+               ruby-omniauth (>= 1.0~),
                ruby-rack-test,
                ruby-rspec,
-               ruby-sasl (>= 0.0.3.1)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-omniauth-ldap.git
+               ruby-sasl (>= 0.0.3.1~)
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-omniauth-ldap.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-omniauth-ldap.git
 Homepage: https://github.com/intridea/omniauth-ldap
 Testsuite: autopkgtest-pkg-ruby
@@ -23,10 +23,10 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-net-ldap (>= 0.3.1),
-         ruby-ntlm (>= 0.1.1),
-         ruby-omniauth (>= 1.0),
-         ruby-sasl (>= 0.0.3.1),
+         ruby-net-ldap (>= 0.12~),
+         ruby-ntlm (>= 0.3.4~),
+         ruby-omniauth (>= 1.0~),
+         ruby-sasl (>= 0.0.3.1~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: LDAP strategy for Ruby OmniAuth library
