## ruby-omniauth-ldap 2.0.4

=== debian/changelog ===
ruby-omniauth-ldap (2.0.4-1) unstable; urgency=medium

  * New upstream version 2.0.4
  * Switch to gitlab_omniauth-ldap fork

 -- Pirate Praveen <praveen@debian.org>  Sun, 18 Mar 2018 11:12:47 +0530

ruby-omniauth-ldap (1.0.5-3) unstable; urgency=medium

  * Reupload to unstbale
  * Bump standards version to 4.1.3 and debhelper compat to 11

 -- Pirate Praveen <praveen@debian.org>  Thu, 22 Feb 2018 23:02:04 +0530

ruby-omniauth-ldap (1.0.5-2) experimental; urgency=medium

  * Relax dependency on ruby-ntlm 

 -- Pirate Praveen <praveen@debian.org>  Mon, 25 Dec 2017 16:57:29 +0530
