=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
                ruby-net-ldap (>= 0.12~),
@@ -12,7 +12,7 @@
                ruby-rack-test,
                ruby-rspec,
                ruby-sasl (>= 0.0.3.1~)
-Standards-Version: 3.9.7
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-omniauth-ldap.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-omniauth-ldap.git
 Homepage: https://github.com/intridea/omniauth-ldap
