=== debian/watch ===
version=3
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/gitlab_omniauth-ldap .*/gitlab_omniauth-ldap-(.*).tar.gz
