## ruby-omniauth-ldap 2.1.1

=== debian/changelog ===
ruby-omniauth-ldap (2.1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.1.1
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Update homepage
  * Fix insecure URL

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Wed, 15 May 2019 17:16:10 +0530

ruby-omniauth-ldap (2.0.4-2) unstable; urgency=medium

  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Tighten dependencies
  * Update with dh-make-ruby -w

 -- Pirate Praveen <praveen@debian.org>  Mon, 30 Apr 2018 13:50:01 +0530
