=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
 Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
-               ruby-net-ldap (>= 0.12~),
-               ruby-ntlm (>= 0.3.4~),
-               ruby-omniauth (>= 1.0~),
+               ruby-net-ldap (>= 0.16~),
+               ruby-ntlm (>= 0.5~),
+               ruby-omniauth (>= 1.3~),
                ruby-rack-test,
                ruby-rspec,
-               ruby-sasl (>= 0.0.3.1~)
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-omniauth-ldap.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-omniauth-ldap.git
-Homepage: https://github.com/intridea/omniauth-ldap
+               ruby-sasl (>= 0.0.3.3~)
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-ldap.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-ldap
+Homepage: https://gitlab.com/gitlab-org/omniauth-ldap
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
@@ -23,10 +23,10 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-net-ldap (>= 0.12~),
-         ruby-ntlm (>= 0.3.4~),
-         ruby-omniauth (>= 1.0~),
-         ruby-sasl (>= 0.0.3.1~),
+         ruby-net-ldap (>= 0.16~),
+         ruby-ntlm (>= 0.5~),
+         ruby-omniauth (>= 1.3~),
+         ruby-sasl (>= 0.0.3.3~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: LDAP strategy for Ruby OmniAuth library
