=== debian/watch ===
version=3
https://gemwatch.debian.net/gitlab_omniauth-ldap .*/gitlab_omniauth-ldap-(.*).tar.gz
