## ruby-omniauth-ldap 2.2.0

=== debian/changelog ===
ruby-omniauth-ldap (2.2.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Team upload.
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Update watch file format version to 4.

  [ Jenkins ]
  * Remove constraints unnecessary since stretch

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Mohammed Bilal ]
  * New upstream version 2.2.0 (Closes: #999718)
  * Switch to ruby:Depends for ruby dependencies
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Mohammed Bilal <mdbilal@disroot.org>  Tue, 16 Aug 2022 19:24:06 +0530

ruby-omniauth-ldap (2.1.1-2) UNRELEASED; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.5.0, no changes needed.

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 13 Aug 2019 06:16:28 +0530
