=== debian/control ===
Source: ruby-omniauth-ldap
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-net-ldap,
               ruby-ntlm,
               ruby-omniauth,
               ruby-rack-test,
               ruby-rspec,
               ruby-sasl
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-ldap.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-ldap
Homepage: https://gitlab.com/gitlab-org/omniauth-ldap
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-omniauth-ldap
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: LDAP strategy for Ruby OmniAuth library
 OmniAuth is a Ruby library that standardizes multi-provider
 authentication for web applications. It was created to be powerful,
 flexible, and do as little as possible. Any developer can create
 strategies for OmniAuth that can authenticate users via disparate
 systems. OmniAuth strategies have been created for everything from
 Facebook to LDAP.
 .
 This package contains LDAP strategy for OmniAuth
 .
 This version has been patched for use with GITLAB.
