=== debian/watch ===
version=4
https://gemwatch.debian.net/gitlab_omniauth-ldap .*/gitlab_omniauth-ldap-(.*).tar.gz
